	echo.
	echo Installing Disk #6 - Remote Access Files -
	echo.

	echo Copying files ...
	cd\
	mkdir SHORT    
	copy %FROM%\short.pak    \short > NUL

	cd \reachout
	pak e /wa short.pak > NUL
	del short.pak > NUL

:DISK_7

	cls
	echo.
	echo Please insert Disk #7 into drive %FROM%
	echo.
	pause
	if exist %FROM%\unpcnf.bat goto SHORTCUT
	if exist %FROM%\unp7.bat goto OK_7
	if NOT exist %FROM%\unp7.bat goto DISK_7_WRONG
	goto OK_7

:DISK_7_WRONG

	echo.
	echo You have inserted the wrong disk or the disk is bad. Please check and 
	echo insert the correct disk.
	echo.
	goto DISK_7

:OK_7

	copy %FROM%\unp7.bat \util  >  NUL
	unp7

:SHORTCUT

	copy %FROM%\unpcnf.bat \util  >  NUL
	unpcnf

